{
    "name": "drupal/legacy-project",
    "description": "Drupal is an open source content management platform powering millions of websites and applications.",
    "type": "project",
    "license": "GPL-2.0+",
    "require": {
        "wikimedia/composer-merge-plugin": "~1.3",
        "oomphinc/composer-installers-extender": "^1.1",
        "drupal/admin_toolbar": "^2.0",
        "drupal/back_to_top": "^1.0@beta",
        "drupal/blazy": "^1.0@RC",
        "drupal/color_field": "2.0-rc2",
        "drupal/ctools": "^3.0",
        "drupal/devel": "^1.0@RC",
        "drupal/entity_reference_revisions": "^1.3",
        "drupal/field_group": "^3.0@RC",
        "drupal/file_mdm": "^1.1",
        "drupal/fz152": "^1.0@beta",
        "drupal/geolocation": "^1.10",
        "drupal/imagemagick": "^2.1",
        "drupal/metatag": "^1.1",
        "drupal/module_filter": "^3.0",
        "drupal/paragraphs": "^1.1",
        "drupal/pathauto": "^1.0",
        "drupal/slick": "^1.0",
        "drupal/slick_paragraphs": "^1.0@RC",
        "drupal/slick_views": "^1.0@RC",
        "drupal/token": "^1.0",
        "drupal/webform": "^5.0@beta",
        "drupal/youtube": "^1.0@beta",
        "drupal/core-composer-scaffold": "^8.8",
        "drupal/core-project-message": "^8.8",
        "drupal/core-recommended": "^8.8",
        "drupal/core-vendor-hardening": "^8.8",
        "composer/installers": "^1.3",
        "drupal/google_analytics": "^2.1",
        "drupal/tome": "^1.2",
        "drush/drush": "^10.1"
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "config": {
        "preferred-install": "dist",
        "autoloader-suffix": "Drupal8"
    },
    "extra": {
        "drupal-scaffold": {
            "locations": {
                "web-root": "./"
            }
        },
        "merge-plugin": {
            "recurse": false,
            "replace": false,
            "merge-extra": false
        },
        "installer-types": ["drupal-custom-feature"],
        "installer-paths": {
            "core": ["type:drupal-core"],
            "modules/contrib/{$name}": ["type:drupal-module"],
            "modules/custom/{$name}": ["type:drupal-custom-module"],
            "modules/features/{$name}": ["type:drupal-custom-feature"],
            "profiles/contrib/{$name}": ["type:drupal-profile"],
            "themes/contrib/{$name}": ["type:drupal-theme"],
            "drush/contrib/{$name}": ["type:drupal-drush"],
            "themes/custom/{$name}": ["type:drupal-custom-theme"]
        }
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ]
}
